Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:41:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought 2 Polo T-shits and Denims online and the next Day it was Delivered Home in which the size I ordered seems wrong. The products which was delivered successfully is still showing as Processing in the site. Because of wrong size of T-shirts, I have Returned the items and the same was collected after two days,. Still I didn't get any confirmation of receive of Returned items and the same status is available in the siteProcessing for the whole order and Return in Progress for Return Items.
When can I get the Credit amount for the Returned items ?
Online Experience was very worst. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3423071